#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hackage-db
version:              2.1.0
visibility:           public
id:                   hackage-db-2.1.0-NnDgn82fCuJmmRmt0wKki
key:                  hackage-db-2.1.0-NnDgn82fCuJmmRmt0wKki
license:              BSD-3-Clause
maintainer:           Peter Simons <simons@cryp.to>
author:               Peter Simons, Alexander Altman, Ben James
homepage:             https://github.com/peti/hackage-db#readme
synopsis:             Access cabal-install'\''s Hackage database via Data.Map
description:
    This library provides convenient access to the local copy of the Hackage
    database that \"cabal update\" creates. Check out
    https:\//github.com/peti/hackage-db/tree/master/example\/ for a collection
    of simple example programs that demonstrate how to use this code.

category:             Distribution
abi:                  f995feec42c1c56697e58b482e6453c1
exposed:              True
exposed-modules:
    Distribution.Hackage.DB Distribution.Hackage.DB.Builder
    Distribution.Hackage.DB.Errors Distribution.Hackage.DB.MetaData
    Distribution.Hackage.DB.Parsed Distribution.Hackage.DB.Path
    Distribution.Hackage.DB.Unparsed Distribution.Hackage.DB.Utility

hidden-modules:       Paths_hackage_db
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hackage-db-2.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hackage-db-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hackage-db-2.1.0
hs-libraries:         HShackage-db-2.1.0-NnDgn82fCuJmmRmt0wKki
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-2YgQvnoUGUbFY9GKPCy4dR base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ time-1.9.3
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-hackage-db/html/hackage-db.haddock
haddock-html:         /usr/share/doc/haskell-hackage-db/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

